These are chat archives for IndySockets/Indy

6th
Feb 2017
Hugo Luiz Cruz
@hugoluiz
Feb 06 2017 21:43
Hi All, I'm trying install the last Indy10 version on Delphi Berlin but when I try to compile I am getting this message: [Fatal Error] Cannot compile package 'IndySystem240' which is currently required by Delphi 10.1 Berlin. I am missing some thing ?